:host .filter img{
width: 30px;
}
:host .filter {
text-align-last: center;
}


:host .dropdown {
width: 200px;
float: right;  }
  :host .dropdown-content {
    display: none;
    position: absolute;
    width: 100%;
    overflow: auto;
    box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
  }
  :host .dropdown:hover .dropdown-content {
    display: block;
  }
  :host .dropdown-content a {
    display: block;
    color: #000000;
    padding: 5px;
    text-decoration: none;
  }
  :host .dropdown-content a:hover {
    color: #FFFFFF;
    background-color: #00A4BD;
  }


  